import React from "react";


export default function Careers() {
  return (
    <div className="p-10">
      <h1 className="text-3xl font-bold mb-5">Careers</h1>
      <p>Explore job opportunities and grow with us.</p>
    </div>
  );
}
